Subject: FITS viewer for DECWindows?

From: carl at SOL1.GPS.CALTECH.EDU (Carl J Lydick)
Date: 21 Aug 1995 04:01:45 GMT

Anybody out there got a FITS viewer that runs under X-Windows?  Source code for
such a beast would be very helpful to me in writing some software here.  I only
need something that will handle a FITS file with:

SIMPLE  =                    T / Conformance to FITS                            
BITPIX  =                   16 / Bits per pixel in data file                    
NAXIS   =                    2 / Number of dimensions in data file              

Thanks in advance.
--------------------------------------------------------------------------------
Carl J Lydick | INTERnet: CARL at SOL1.GPS.CALTECH.EDU | NSI/HEPnet: SOL1::CARL

Disclaimer:  Hey, I understand VAXen and VMS.  That's what I get paid for.  My
understanding of astronomy is purely at the amateur level (or below).  So
unless what I'm saying is directly related to VAX/VMS, don't hold me or my
organization responsible for it.  If it IS related to VAX/VMS, you can try to
hold me responsible for it, but my organization had nothing to do with it.